body {
    margin: 0;
}

* {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.first-section {
    background-image: url('header.jpg');
    background-size: cover;
    background-position: center;
    padding: 130px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: stretch;
    overflow: hidden;
    height: 600px;
    text-align: center;
}

.section-content {
    max-width: 1160px;
    margin: 0 auto;
}

header {
    position: absolute;
    width: 100%;
    padding-top: 20px;
    background: rgba(0, 0, 0, 0.4);
    height: 60px;
}

.logo {
    width: 30px;
    height: 30px;
    text-decoration: none;
    color: white;
    display: flex;
}

.logo img {
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
}

.logo p {
    margin-top: 6px;
    padding: 0 5px;
}

.container {
    max-width: 1160px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.row {
    display: flex;
}

.space-between {
    justify-content: space-between;
}

.items-center {
    align-items: center;
}

.navigation a {
    font-size: 12px;
    color: white;
    text-align: center;
    margin-left: 15px;
    margin-top: -20px;
    position: relative;
    padding-bottom: 4px;
    display: inline-block;
}

.navigation a:hover {
    color: #18cfab;
}

.navigation a::after {
    content: ' ';
    border-bottom: 1px solid #18cfab;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0px;
    opacity: 0;
}

.navigation a:hover::after {
    opacity: 1;
    transform: translateY(15px);
    color: #18cfab;
}

.logo-search {
    height: 0px;
    width: 0px;
    border: none;
    margin-top: 10px;
}

.link {
    display: inline-block;
    text-decoration: none;
    color: white;
    background-color: #00cbf6;
    padding: 10px;
    border-top: 3px solid;
    border-radius: 3px;
    min-width: 100px;
    max-width: 260px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
    cursor: pointer;
    height: 44px;
}

.h-h3 {
    font-family: Courier;
    font-size: 35px;
    color: white;
}

.h-h1 {
    font-family: Courier;
    font-size: 69px;
    text-transform: uppercase;
    color: white;
    margin-top: -30px;
}

.h-p {
    font-family: Courier;
    font-size: 29px;
    color: rgb(212, 212, 212);
    opacity: 0.7;
    margin-top: -60px;
}

/* PROPERTIES PART */

.section-properties {
    display: flex;
}

.properties {
    width: 480px;
    height: 300px;
    text-align: center;
}

.prop-logo {
    padding-top: 60px;
}

.prop-name {
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 50px;
}

.blackones {
    background-color: #1c2a33;
    color: #18cfab;
    border-top: 5px solid #18cfab;
}

.greenones {
    background-color: #18cfab;
    color: white;
    border-top: 5px solid white;
}

/* OUR Services section  */

ul {
    list-style: none;
}

.centered-content {
    display: flex;
    max-width: 1160px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contents {
    padding: 20px 10px;
}

.tabs-title {
    display: inline-block;
    margin-left: -10px;
    width: 16.6%;
}

.tabs {
    padding: 20px;
    background-color: #f1f2f3;
    color: black;
    border: 1px solid rgba(225, 225, 225, 100);
    cursor: pointer;
    display: flex;
}

.tabs-content {
    max-width: 1160px;
}

.active {
    background-color: #18cfab;
    color: white;
}

.h-h2 {
    font-family: Courier;
    font-size: 29px;
    color: black;
    text-align: center;
    font-weight: 500;
    /*     border-bottom: 1px solid #18cfab; */
}

.firsthr {
    text-align: center;
    width: 80px;
    height: 5px;
    border-bottom: 1px solid #18cfab;
    margin: 0 auto;
}

.secondhr {
    padding: 4px 5px;
    margin-left: 10px;
    width: 80px;
    height: 5px;
    border-bottom: 1px solid #18cfab;
}

/* BUYING*/

.buying {
    background-image: url('buying.jpg');
    background-size: cover;
    background-position: center;
    text-align: center;
    height: 350px;
}

.shadow {
    background: rgba(0, 0, 0, 0.7);
    height: 350px;
    padding: 80px 0;
}

/*  */

.tabs:hover {
    border-top: 2px solid #18cfab;
    color: #18cfab;
}

/*  */

footer {
    background-color: #1c2a33;
    text-align: center;
    height: 80px;
}

.ftext {
    padding: 30px 0;
    color: white;
}

/*  */

.project-item {
    float: left;
    width: 25%;
    line-height: 100%;
}

.projects-list {
    margin-top: 20px;
    display: inline-block;
}

#filter-titles{
    width: 800px;
    text-align: center;
    margin: 0 auto;
}

.filter-title {
    margin-left: -5px;
    width: 20%;
    height: 50px;
    cursor: pointer;
    background-color: #f1f2f3;
    color: black;
    border: 1px solid rgba(225, 225, 225, 100);
    float: left;
    padding: 15px;
}

.filter-title.active {
    border-top: #18cfab 2px solid;
    color: #18cfab;
}

.load {
    margin: 40px auto;
    background-color: #18cfab;
    color: white;
    border: none;
    width: 150px;
    height: 50px;
    text-align: center;
    padding: 15px 0;
}
.link-load{
    /* padding: 10px; */
    font-weight: bold;
    border: none;
    background-color: transparent;
    color: white;
    margin: 0 auto;
    outline: none;
}

/*  */
.then{
    display: none;
}